Incidencia #44358

europe_1900_WW1.sav: Update to 3.1 format

Abrir Fecha: 2022-04-14 12:34 Última actualización: 2022-05-30 20:14

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Hito:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
1

Details

Update europe_1900_WW1.sav to 3.1 format. Part of #44307

Ticket History (3/5 Histories)

2022-04-14 12:34 Updated by: cazfi
  • New Ticket "europe_1900_WW1.sav: Update to 3.1 format" created
2022-04-24 15:42 Updated by: cazfi
Comentario

Fix to #44445 to go in first.

2022-05-26 04:51 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
2022-05-30 20:14 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar